<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2010 (http://www.altova.com) by Vaclav Snasel (Logica Czech Republic s.r.o.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/cds/systemservices" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/cds/systemservices" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="CDSSYSTSERVREPORT">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:SenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Location" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Výkaz pro zúčtování ceny za systémové služby
</xsd:documentation>
						<xsd:documentation xml:lang="EN">Locality</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Data" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Data výkazu pro zúčtování ceny za systémové služby
</xsd:documentation>
									<xsd:documentation xml:lang="EN">Locality and time interval data</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="value-type" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ hodnoty</xsd:documentation>
											<xsd:documentation xml:lang="EN">Amount - max. 1 decimal number (not an exponential form)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="Q_1">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny dopravené provozovatelem DS zákazníkům jejichž zařízení je připojeno k jeho DS, s výjimkou elektřiny nakoupené mimo ES ČR, která je spotřebována v ostrovním provozu prokazatelně odděleném od ES ČR 
</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_1A">
													<xsd:annotation>
														<xsd:documentation>z toho s měřením typu "A"
</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_1B">
													<xsd:annotation>
														<xsd:documentation>z toho s měřením typu "B"</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_1C">
													<xsd:annotation>
														<xsd:documentation>z toho s měřením typu "C"
</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_2">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny dopravené provozovatelem DS provozovatelům LDS, jejichž zařízení je připojeno k jeho DS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_3">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny dopravené provozovatelem DS výrobcům, jejichž zařízení je připojeno k jeho DS, kromě technologické vlastní spotřeby</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_4">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny pro ostatní spotřebu provozovatele DS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_5">
													<xsd:annotation>
														<xsd:documentation>Celkové množství lokální spotřeby výrobců v areálech výroben připojených k DS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_6">
													<xsd:annotation>
														<xsd:documentation>Celkové množství lokální spotřeby výrobců v areálech výroben připojených k LDS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_7">
													<xsd:annotation>
														<xsd:documentation>Celkové množství lokální spotřeby výrobců elektřiny spotřebované v lokální distribuční soustavě mimo areály výroben</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_8">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny odebrané z ES ČR v původně vyděleném ostrově na území ČR, za 24 hodin od okamžiku napojení na ES ČR
</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_9">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny odebrané z ES ČR v původně vyděleném ostrově na území ČR, počínaje 25. hodinou  od okamžiku napojení do okamžiku opětného oddělení</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="Q_10">
													<xsd:annotation>
														<xsd:documentation>Celkové množství elektřiny odebrané z ES ČR ostrovem v zahraničí</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="value" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Hodnota</xsd:documentation>
											<xsd:documentation xml:lang="EN">Unit relevant for quantity</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="18"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="unit" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jednotka</xsd:documentation>
											<xsd:documentation xml:lang="EN">Value status</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="MWh"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="dso-ean" use="required">
							<xsd:annotation>
								<xsd:documentation>EAN Provozovatele sítě
</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:length value="13"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="val-year" use="required">
							<xsd:annotation>
								<xsd:documentation>Rok</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:length value="4"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="val-month" use="required">
							<xsd:annotation>
								<xsd:documentation>Měsíc</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:length value="2"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="version">
							<xsd:annotation>
								<xsd:documentation>Verze (verze budou číslovány v okamžiku zadání výkazu od hodnoty 0 do 999)</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="3"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="status">
							<xsd:annotation>
								<xsd:documentation>Status</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="C_0">
										<xsd:annotation>
											<xsd:documentation>Podklad pro předběžnou verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="C_1">
										<xsd:annotation>
											<xsd:documentation>Podklad pro měsíční verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="C_2">
										<xsd:annotation>
											<xsd:documentation>Podklad pro definitivní verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="R_0">
										<xsd:annotation>
											<xsd:documentation>Výkaz pro předběžnou verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="R_1">
										<xsd:annotation>
											<xsd:documentation>Výkaz pro měsíční verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="R_2">
										<xsd:annotation>
											<xsd:documentation>Výkaz pro definitivní verzi</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="report-date-time">
							<xsd:annotation>
								<xsd:documentation>Datum a čas pořízení výkazu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:dateTime"/>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="EN">Message Identification</xsd:documentation>
					<xsd:documentation xml:lang="CS">Identifikátor zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Kód zprávy upřesňující obsah zprávy.</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message code that specifies the message content.</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="283">
							<xsd:annotation>
								<xsd:documentation>Výkaz pro zúčtování ceny za systémové služby</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="286">
							<xsd:annotation>
								<xsd:documentation>Dotaz na výkaz pro zúčtování ceny za systémové služby</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="288">
							<xsd:annotation>
								<xsd:documentation>Výkaz pro zúčtování ceny za systémové služby</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions; so far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď 1=ANO, 0=NE</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response 1=YES, 0=NO</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
